﻿.page_news {
  margin-top: 3.75rem;
  padding-bottom: 6.25rem;
  position: relative;
}
.page_news .news_top {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  margin-bottom: 3.75rem;
  padding-right: 8.75rem;
}

.news_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  padding-top: 0;
}
.news_nav .nav_ul {
  width: auto;
  margin-right: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  gap: 1.75rem;
}
.news_nav .nav_ul li {
  position: relative;
}
.news_nav .nav_ul li::after {
  content: "";
  position: absolute;
  bottom: -70%;
  left: 0;
  display: block;
  width: 6.875rem;
  height: 1.375rem;
  background-image: url(../../img/active_down_icon.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.news_nav .nav_ul li a {
  font-weight: bold;
  color: #dab96b;
  font-size: 1.75rem;
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  position: relative;
}
.news_nav .nav_ul li:not(:last-child)::before {
  content: "";
  position: absolute;
  right: -1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 1.4rem;
  background-color: #dab96b;
}
.news_nav .nav_ul li:hover::after, .news_nav .nav_ul li.active::after {
  opacity: 1;
}
.news_nav .nav_ul li:hover a, .news_nav .nav_ul li.active a {
  color: #c8252e;
}

.news_bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  display: none;
}
.news_bottom.item_active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.news_bottom .news_img_box {
  width: 40.3125rem;
  margin-right: 5.625rem;
}
.news_bottom .news_img_box a .img_box {
  width: 100%;
  height: 26.875rem;
  overflow: hidden;
}
.news_bottom .news_img_box a .img_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.news_bottom .news_img_box a .img_title {
  width: 100%;
  height: 5.875rem;
  background: #9c1f24;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0.625rem 1rem;
  font-size: 1.625rem;
  color: #dab96b;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  align-items: center;
}
.news_bottom .news_img_box a .img_box img {
  -webkit-transition: all 900ms ease-in-out;
  transition: all 900ms ease-in-out;
}
.news_bottom .news_img_box a:hover .img_box img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
.news_bottom .news_ul ul li a {
  display: block;
}
.news_bottom .news_ul ul li a .info {
  width: 100%;
}
.news_bottom .news_ul ul li a .info .tag {
  display: none;
}
.news_bottom .news_ul ul li a .info .info_text {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
.news_bottom .news_ul ul li a .info .info_text .pc_date {
  display: block;
}
.news_bottom .news_ul ul li a .info .info_text .m_date {
  display: none;
}
.news_bottom .news_ul ul li a .info > .more_box {
  display: none;
}
.news_bottom .more_box {
  position: absolute;
  right: 0;
  top: 1.2rem;
}

.news_bottom.mobile_show {
  display: none;
}

@media (max-width: 1600px) {
  .news_nav .nav_ul {
    margin-right: 2.6667vw;
  }
  .page_news .news_top {
    margin-bottom: 2.5rem;
  }
  .news_bottom .news_img_box a .img_title {
    font-size: 1.375rem;
  }
}
@media (max-width: 992px) {
  body {
    background: #f9f9f9;
  }
  .page_news {
    position: relative;
    padding-top: 9.0667vw;
    padding-bottom: 10.6667vw;
    margin-top: 0;
  }
  .page_news .news_top {
    display: block;
    margin-bottom: 8vw;
    padding-right: 0;
  }
  .title_box .img_box {
    margin: 0;
    width: 18.6666vw;
  }
  .title_box h3 {
    font-size: 3.2vw;
    margin-top: 2.1333vw;
    left: 9.3333vw;
  }
  .title_box::after {
    content: "";
    display: block;
    background: url(../../img/index_musical_notation.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 20px;
    margin-left: 8vw;
    width: calc(100% - 24vw);
    position: absolute;
    right: -3.7333vw;
    top: 70%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .news_nav {
    padding-top: 4.2667vw;
  }
  .news_nav .mobile_show {
    width: 100%;
  }
  .news_nav .nav_ul {
    width: 100%;
    margin: 0;
  }
  .news_nav .nav_ul li a {
    font-size: 2.9333vw;
    padding-bottom: 1.0667vw;
    border-bottom: 1.0667vw solid #c8252e;
  }
  .news_nav .nav_ul li::after {
    display: none;
  }
  .news_nav .nav_ul li.active a {
    color: #c8252e;
  }
  .news_nav .nav_ul li.active::after {
    display: none;
  }
  .news_nav .nav_ul li:hover::after,
  .news_nav .nav_ul li.active::after {
    display: none;
  }
  .news_nav .more_box {
    display: none;
  }
  .news_bottom.pc_show {
    display: none;
  }
  .news_bottom.mobile_show {
    display: block;
    width: 100vw;
    margin-left: -3.2vw;
  }
  .news_bottom.mobile_show .swiper-slide {
    display: block;
  }
  .news_bottom.mobile_show .swiper-slide .news_img_box {
    width: 100%;
    margin: 0;
  }
  .news_bottom.mobile_show .swiper-slide .news_img_box a {
    display: block;
  }
  .news_bottom.mobile_show .swiper-slide .news_img_box a .img_box {
    height: 64vw;
  }
  .news_bottom.mobile_show .swiper-slide .news_img_box a .img_title {
    height: auto;
    text-align: left;
    font-size: 3.7333vw;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul {
    background: #fff;
    padding-top: 5.3333vw;
    padding-bottom: 2.6667vw;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li {
    padding: 2.6667vw 4.2667vw;
    margin-bottom: 2.6667vw;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-left: 0;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info .tag {
    display: block;
    font-size: 2.6667vw;
    color: #dab96b;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info .info_text {
    display: block;
    text-align: left;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info .info_text span {
    font-size: 2.6667vw;
    margin-bottom: 1.3333vw;
    display: block;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info .info_text .pc_date {
    display: none;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info .info_text .m_date {
    display: block;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info .info_text p {
    font-size: 3.2vw;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li .info > .more_box {
    display: block;
    position: initial;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li a > i::before {
    width: 8vw;
    height: 1.6vw;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li a > i::after {
    width: 100%;
    height: 2px;
    opacity: 1;
    background: #dab96b;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li a .info span {
    color: #dab96b;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li:hover {
    background: #dab96b;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li:hover .info .tag {
    color: #c8252e;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li:hover .info .info_text span {
    color: #fff;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li:hover .info .info_text p {
    color: #fff;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li:hover a > i::before, .news_bottom.mobile_show .swiper-slide .news_ul li:hover a > i::after {
    background: #c8252e;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li:hover .more_box .more_border {
    background: #c8252e;
    border-color: #c8252e;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul li:hover .more_box .more_border span {
    color: #dab96b;
  }
  .news_bottom.mobile_show .swiper-slide .news_ul .line_img {
    display: none;
  }
  .news_bottom.mobile_show .swiper-slide > .more_box {
    display: none;
  }
  #mNewsSlider .swiper-pagination {
    bottom: 2.6667vw;
  }
  #mNewsSlider .swiper-pagination .swiper-pagination-bullet {
    border-radius: 0;
    border: 2px solid #dab96b;
    width: 3.2vw;
    height: 3.2vw;
  }
  #mNewsSlider .swiper-pagination .swiper-pagination-bullet-active {
    background: #dab96b;
  }
}